[package]
name = "mycelial_technology"
version = "0.1.0"
authors = ["glyph <glyph@mycelial.technology>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
log = "0.4"
regex = "1"
rocket = "0.4"
rss = "1"
serde = "1"
serde_derive = "1"
serde_json = "1"
tera = "1"

[dependencies.rocket_contrib]
version = "0.4"
default-features = false
features = ["json", "tera_templates"]
